@media only screen and (max-width: 480px) {
    #clinic-finder #results ol li img {display: block;}
    #clinic-finder-form #edit-products-wrapper {float: none; width: 100%;}
    #clinic-finder form#clinic-finder-form{min-height: 430px;}
    .homePage #map_canvas .maps_popup h1 {
        font-size: 12px;
        line-height: 1;
    }
    #clinic-finder #direction input.orides-txt {
        width: 145px;
    }
    #clinic-finder #direction .get-dir-button {
        width: 245px;
    }
}

@media only screen and (max-width: 996px) {
    #showInstallICons {display: none;}
}

@media screen and (max-width:783px) {
    .homePage .top-banner {width: 100%;}
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
    body:after {background-color: hsla(270,60%,40%,0.7);}/* Notify what @media browser is using, Disable above by display:none; */

    /* Default Width */
    .width-container { width: 720px; }
    #container-sidebar {/*width:492px;*/ }
    #sidebar {width:212px; }

    /* Default Grid */
    .grid2column {width:329px;}
    .grid4column {width:154px;}
    .grid4columnbig {width:502px;}
    .grid3column {width:212px;}
    .grid3columnbig {width:444px;}

    /* Misc Fixes */
    .commentlist {width:72%;}
    .property-listing-thumb {width:100%; float:none;}
    .property-information {width:100%;  float:none; }

    /* Advanced Search Area */
    #search-container input.field {width:480px; }
    #search-container #panel-search .header-advanced-bedbath select {width:80px; margin-left:12px;}
    #search-container #panel-search .header-prop-typestatus select {margin-left:14px; width:137px;}
    #search-container #panel-search .hidden-value-tablet {display:none;}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
    body:after {  background-color: hsla(150,50%,40%,0.7);}/* Notify what @media browser is using, Disable above by display:none; */

    /* Default Width */
    .width-container { width: 90%; }
    .advanced-search-form input {width:94%; }

    /* Misc Fixes */
    #search-container input.field {width:250px; }
}

@media only screen and (min-width: 300px) and (max-width: 509px) {
    body:after {  background-color: hsla(90,35%,40%,0.7);}/* Notify what @media browser is using, Disable above by display:none; */

    /* Default Width */
    .width-container { width: 90%; }
    .advanced-search-form input {width:94%; }
}